/****************************************************************************
** ui.h extension file, included from the uic-generated form implementation.
**
** If you want to add, delete, or rename functions or slots, use
** Qt Designer to update this file, preserving your code.
**
** You should not define a constructor or destructor in this file.
** Instead, write your code in functions called init() and destroy().
** These will automatically be called by the form's constructor and
** destructor.
*****************************************************************************/
#include "Cofigure3DData.h"

void configure3D::loadCurrentValues(Configure3DData const & _data){
  
  xSpinBox->setValue(_data.sizeX);
  ySpinBox->setValue(_data.sizeY);
  zSpinBox->setValue(_data.sizeZ);
  
}
